:root {
    /* font-size */
    --fs-headl :40px;
    --fs-headm :34px;
    --fs-heads :30px;
    --fs-titl :28px;
    --fs-titm :24px;
    --fs-tits :20px;
    --fs-bodyl :18px;
    --fs-bodym :16px;
    --fs-bodys :14px;
    --fs-tail :12px;

    /* color */
    --mc :#333333;
    --base :#333333;
    --gray-1 :#FAFAFA;
    --gray-2 :#DDDDDD;
    --gray-3 :#AAAAAA;

    /* mono */
    --b100 :rgba(0,0,0,1);
    --b90 :rgba(0,0,0,0.9);
    --b70 :rgba(0,0,0,0.7);
    --b50 :rgba(0,0,0,0.5);
    --b35 :rgba(0,0,0,0.35);
    --b15 :rgba(0,0,0,0.15);
    --b5 :rgba(0,0,0,0.05);
    --b2 :rgba(0,0,0,0.02);

    --w100 :rgba(255,255,255,1);
    --w90 :rgba(255,255,255,0.9);
    --w70 :rgba(255,255,255,0.7);
    --w50 :rgba(255,255,255,0.5);
    --w35 :rgba(255,255,255,0.35);
    --w15 :rgba(255,255,255,0.15);
    --w5 :rgba(255,255,255,0.05);
    --w2 :rgba(255,255,255,0.02);
}



html {scroll-behavior: smooth;}
body {width:100%; height:100%; margin:0; padding:0; font-family:'NanumSquare'; font-weight:300; font-size:var(--fs-bodym); color:var(--fc-base); line-height:1.5; letter-spacing:normal;}

ul {margin:0; padding:0; list-style:none;}
p {margin:0; padding:0;}
a {text-decoration:none; color: var(--base); outline: none;}
a:hover, a:active, a:focus {text-decoration:none; outline: none;}

.inner {position: relative; width:100%; max-width:1280px; padding:0px 40px; margin:auto; text-align:center; box-sizing:border-box;}
.inner-p {position: relative; width:100%; max-width:1280px; padding:120px 40px; margin:auto; box-sizing:border-box;}

.on {display: inline-block !important;}
.off {display: none !important;}
.strong {font-weight: 700;}

.hanja {display: inline-block; font-family: 'Noto Sans KR', 'Malgun Gothic', sans-serif; line-height: 1.0;}

img {width: 100%;}



/* header */
header {display: block; position: fixed; width: 100%; height: auto; padding: 32px 0; line-height: 1.0; background-color: unset; box-sizing: border-box; z-index: 100;}
header .inner {display: flex; flex-direction: row; justify-content: space-between; align-items: center;}
header li {line-height: 0px;}
header li a {display: inline-block;}
header .logo a {width: 130px; height: 30px; background-image: url(../image/ci.svg); background-repeat: no-repeat;}
header .logo a:hover {opacity: 0.8;}
header .wrap {display: inline-block;}
header .wrap span {position: relative; margin-right: 20px;}
header .wrap span:last-child {margin-right: 0;}
header .wrap span:hover .pack {display: block;}
header .wrap span:hover > a , header .wrap span.active > a {text-decoration: underline;}
header .wrap span .pack {display: none; position: absolute; right: -12px; width: 122px; padding-top: 20px; text-align: right;}
header .wrap span .pack li {display: block; padding: 10px 14px 9px 14px; margin-bottom: 8px; font-size: var(--fs-bodys); line-height: 1.0; border-radius: 100px; background-color: #fff; border: 1px solid var(--gray-2);}
header .wrap span .pack li:last-child {margin-bottom: 0;}
header .wrap span .pack li:hover, header .wrap span .pack li.active {background-color: var(--mc);}
header .wrap span .pack li:hover a, header .wrap span .pack li.active a {color: #fff;}

header .btn-mb {display: none; width: 30px; height: 30px; background-image: url(../image/ico-plus.svg); background-repeat: no-repeat; background-size: cover; cursor: pointer;}
header .btn-mb:hover {scale: 1.5;}

header.sdk {padding: 24px 0; background-color: var(--gray-1); border-bottom: 1px solid var(--gray-2);}

.menu-mb {display: none; position: relative; width: 100%; height: 100vh; background: var(--gray-1); box-sizing: border-box; overflow-x: hidden; overflow-y: auto; z-index: 200;}
.menu-mb .top {display: flex; flex-direction: row; justify-content: space-between; align-items: center; padding: 24px; border-bottom: 1px solid var(--gray-2);}
.menu-mb .top .logo a {display: inline-block; width: 130px; height: 30px; background-image: url(../image/ci.svg); background-repeat: no-repeat;}
.menu-mb .top .logo a:hover {opacity: 0.8;}
.menu-mb .top .btn-close {display: inline-block; width: 30px; height: 30px; background-image: url(../image/ico-close.svg); background-repeat: no-repeat; background-size: cover; cursor: pointer;}
.menu-mb .top .btn-close:hover {scale: 1.5;}
.menu-mb .list li {border-bottom: 1px solid var(--gray-2);}
.menu-mb .list li a {display: inline-block; width: 100%; padding: 24px;}
.menu-mb .list li a:hover , .menu-mb .list li a.active {padding: 24px 24px 24px 40px; background-image: url(../image/dot.svg); background-repeat: no-repeat; background-position: 24px 32px;}
.menu-mb .list li.brand {padding-left: 25px;}



/* title-bar */
.title-bar {width: 100%; height: auto;}
.title-bar ul {display: block; width: 100%; height: auto; padding-top: 250px; text-align: center;}
.title-bar ul li:nth-child(1) {margin-bottom: 80px; font-size: 100px; font-weight: 700; line-height: 1.0;}
.title-bar ul li:nth-child(2) img {width: 100%; max-width: 350px;}



/* tab */
.tab {display: flex; position: relative; justify-content: center; align-items: center; width: 100%; margin-top: 100px; border-bottom: 1px solid var(--gray-2); z-index: 50;}
.tab-list {display: inline-block; position: absolute; width: auto; font-size: var(--fs-bodyl); overflow: hidden;}
.tab-list li {float: left; display: inline-block; width: auto; margin: 0 12px 0 0;}
.tab-list li:last-child {margin: 0;}
.tab-list li a {float: left; display: inline-block; width: auto; min-width: 180px; padding: 18px 24px; font-weight: 100; text-align: center; color: var(--gray-3); background: #fff; border: 1px solid var(--b15); border-radius: 100px; box-sizing: border-box; cursor: pointer;}
.tab-list li a:hover{color: var(--base);}
.tab-list li a.active {font-weight: 300; color: var(--base);}



/* mark */
.mark {position: relative; z-index: 0;}
.mark div {position: fixed; background-repeat: no-repeat;}
.mark .lc {background-image: url(../image/mark-1.svg); width: 547px; height: 948px; left: 0; top: 20%;}
.mark .lt {background-image: url(../image/mark-2.svg); width: 488px; height: 311px; left: 55%; top: 0;}
.mark .rb {background-image: url(../image/mark-3.svg); width: 256px; height: 595px; right: 0; bottom: -20%;}



/* con */
.con {width: 100%; height: auto; padding: 120px 0 70px 0;}



/* footer */
footer {display: block; font-size: var(--fs-tail); color: var(--gray-3); background-color: var(--b90); overflow: hidden;}
footer .wrap {padding-top: 24px; padding-bottom: 24px; text-align: left;}
footer .ft-ci {display: inline-block; width: 130px; height: 30px; margin-bottom: 12px; background-image: url(../image/ci-w.svg); background-repeat: no-repeat;}
footer .ft-txt li {padding-left: 25px; background-repeat: no-repeat;}
footer .ft-txt li:nth-child(1) {background-image: url(../image/ico-home.svg); margin-bottom: 4px;}
footer .ft-txt li:nth-child(2) {background-image: url(../image/ico-email.svg);}
footer .copy {display: block; width: 100%; padding: 14px 0; border-top: 1px solid var(--w15);}
footer .copy .inner {text-align: left;}



/* main */
.main {display: block; width: 100%; height: 100vh; background-color: var(--gray-1); overflow: hidden;}
#core {text-align: left;}
#core svg {width: auto !important; height: 100% !important; margin-left: calc(50% - 680px);;}



/* about */
.a-list {display: block; width: 100%; height: auto; font-size: var(--fs-bodym); text-align: left; overflow: hidden;}
.a-list .item {display: block; margin-bottom: 50px;}
.a-list .tit {display: block; width: 100%; padding-bottom: 10px; font-weight: 700; border-bottom: 1px dotted var(--mc);}
.a-list .txt {width: 100%; padding-top: 10px;}
.a-list .txt li {width: 100%; padding: 5px 0;}
.a-list .txt li span {display: inline-block; width: 50px;}

.a-list .hanja {font-size: 15px; font-weight: normal;}

.filter-wrap {position: relative; display: block; width: 100%; height: 40px; margin-bottom: 36px;}
.filter {position: absolute; display: flex; flex-direction: column; align-items: center; gap: 0; width: 150px; font-size: var(--fs-bodys); text-align: left; border: 1px solid var(--mc); border-radius: 21px; overflow: hidden;}
.filter li {display: none; width: 100%; padding: 10px 12px 9px 18px; background-color: var(--gray-1); box-sizing: border-box; cursor: pointer; order: 3;}
.filter li:hover {font-weight: 500;}
.filter li.all {order: 2;}
.filter li.active {display: block; background-image: url(../image/ico-filter.svg); background-repeat: no-repeat; background-position: 115px center; order: 1;}
.filter.open li.active {}



/* link */
.link-wrap .item {display: flex; justify-content: space-between; align-items: center; width: 100%;}
.link-wrap .item .tit {font-size: var(--fs-tits); font-weight: 100;}
.link-wrap .item .sns {padding: 10px 0; text-align: right;}
.link-wrap .item .sns a {display: inline-block; width: 35px; height: 35px; margin-right: 10px; background-repeat: no-repeat;}
.link-wrap .item .sns a:last-child {margin-right: 0;}
.link-wrap .item .sns a:hover {opacity: 0.8;}
.link-wrap .item .sns .insta {background-image: url(../image/s-insta.svg);}
.link-wrap .item .sns .shop {background-image: url(../image/s-shop.svg);}
.link-wrap .item .sns .fbook {background-image: url(../image/s-fbook.svg);}
.link-wrap .item .sns .blog {background-image: url(../image/s-blog.svg);}
.link-wrap .item .sns .red {background-image: url(../image/s-red.svg);}
.link-wrap .item .sns .x {background-image: url(../image/s-x.svg);}



/* board */
.con-bd {{width: 100%; height: auto; padding: 50px 0 120px 0;}}

.btn-wrap {display: flex; justify-content: flex-end;}
.btn-list {position: relative; display: inline-block; width: 100px; height: 40px; border: 1px solid var(--mc); border-radius: 999px; overflow: hidden; cursor: pointer;}
.btn-list li {display: inline-block; height: 40px; box-sizing: border-box; transition: all 0.5s ease;}
.btn-list .txt {position: absolute; left: 5px; padding: 8px 12px;}
.btn-list .arrow {position: absolute; top: 0px; left: 60px; width: 40px; height: 40px; background-image: url(../image/btn-list-arrow.svg); background-repeat: no-repeat; background-size: 40px 40px;}
.btn-list:hover .txt  {left: 40px;}
.btn-list:hover .arrow  {left: -1px;}



/* selection */
::selection {
  background-color: var(--b50);
  color: #ffffff;
}



/* scroll */
::-webkit-scrollbar {width:5px;} 
::-webkit-scrollbar-thumb {background-color:#555; border-radius:0px;}
::-webkit-scrollbar-track {background-color:#ddd; border-radius:0px; box-shadow:inset 0px 0px 1px rgba(0,0,0,0.1);}



@media screen and (min-width:1900px) {
}

@media screen and (max-width:920px) {
  .menu {bottom: 45px;}

  .tab {position: fixed; bottom: 0; margin-top: 0; align-items: end; line-height: 1.0; background-color: var(--mc);}
  .tab-list {display: flex; width: 100%; border-top: 1px solid var(--w50);}
  .tab-list li {flex: 1; margin: 0;}
  .tab-list li a {width: 100%; min-width: auto; padding: 16px 0; font-size: var(--fs-tail); color: var(--w50); background-color: var(--mc); border: 0; border-right: 1px solid var(--w50); border-radius: 0;}
  .tab-list li:last-child a {border-right: 0px;}
  .tab-list li a.active {color: #fff; background-color: var(--b90);}
  .tab-list li a:hover {color: #fff;}

  #core svg {margin-left: -150px;}
}

@media screen and (max-width:630px) {
  .inner {padding: 0 24px;}

  header {padding: 24px 0;}
  header .wrap {display: none;}
  header .btn-mb {display: inline-block;}

  .menu {display: none;}

  .title-bar ul li:nth-child(1) {font-size: 60px;}
  .title-bar ul li:nth-child(2) img {max-width: 240px;}

  .mark .rb {display: none;}

  .con {padding: 80px 0;}
}

@media screen and (max-width:420px) {
  .a-list .txt li span {display: none;}
}